uuid: 14b7fec7-6376-484b-afae-cc25c98586f0
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'Дата HTML'
locked: true
pattern: Y-m-d
